Subject: Due Diligence Contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 07:26:17 -0800 (PST)

Louise,

Attached is a list of the contact people that were used during NetCo's phase I due diligence.  I understand that you and John Lavarato may want to funnel questions and data requests from bidders through a smaller group of people.  Can you please let me know if you would like to make any changes to this list?  Suzanne Vann and I will be responsible for taking bidders' requests and getting the appropriate contact person to meet with them.

Thank you,
Mari